﻿/*:root {
    --cor-header-menu: #000000;
    --cor-agrupamento-menu: #1a1a1a;
    --cor-item-menu: #666666;
    --cor-footer-menu: #343639;
    --cor-borda-item-menu: #ffffff;
    --cor-texto-item-menu: #ffffff;
    --cor-hover-item-menu: #000000;
    --cor-visitado-item-menu: #ffffff;
    --tamanho-fonte-header-menu: 12px;
    --tamanho-fonte-agrupamento-menu: 12px;
    --tamanho-fonte-item-menu: 12px;
    --tamanho-fonte-footer-menu: 12px;
    --fonte-family-menu: Arial;
    --cor-botao-primario: red;
    --cor-botao-secundario: #666666;
    --cor-botao-marcado: #1a1a1a;
    --borda-radio: 10px 10px 5px 5px;
}*/

html {
    position: relative;
    min-height: 100%;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.btn-secondary {
    background-color: #666666;
    border-radius: var(--borda-radio) !important;
}

.btn-group > .btn-check:checked + .btn {
    background-color: var(--cor-botao-marcado);
    border-radius: var(--borda-radio) !important;
}


body {
    
}

.bodylayout {
    /*background-image: url("/imagens/teste2.png");
    background-size: cover;
    background-color: #e8e6e6;*/
}

.pagina-inicial {
    background-image: url("/imagens/audiograph.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    
}

.bodylogin {
    background-image: url("/imagens/fundoArthen.jpg");
    background-size: cover;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    
}

    .bodylogin .container {
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

.dropdown-menu button {
    display: block;
    width: 100%;
    padding: .25rem 1rem;
    clear: both;
    font-weight: 400;
    color: white;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

    .dropdown-menu button:hover {
        color: #fff;
        background-color: rgba(255,255,255,.15);
    }

/*início novo css*/
.div-logo-lateral {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
    height: 60px;
}

.logo-lateral {
    height: 60px;
    width: auto;
}

/*início novo css*/
.div-logo-inicial {
    text-align: center;
    margin-top: 150px;
    margin-bottom: 20px;
    height: 160px;
}

.div-nome-inicial {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
    height: 160px;
}

.logo-inicial {
    height: 160px;
    width: auto;
}

.botao-header {
    float: right;
    display: block;
    background-color: #353c5e;
}

.header-pagina {
    clear: both;
}

    .header-pagina h4 {
        float: left;
        margin-right: 50px;
    }
/*fim novo css*/

.div-botao-finaliza {
    text-align: center;
}

.botao-finaliza {
    width: 10%;
    font-family: Arial;
    border: none;
    background-color: #999;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
    cursor: pointer;
}

    .botao-finaliza:hover {
        background-color: #333;
    }

.table td {
    cursor: pointer;
}

.table tr:hover {
    color: #222 !important;
    
}

.table td:hover {
    color: #6b51df !important;
}

.validation-summary-valid {
    display: none !important;
}
